Loading...
Searching...
No Matches
std::iterator_traits< Dune::cpgrid::Iterator< codim, pitype > > Struct Template Reference

## Public Types

typedef Dune::cpgrid::Iterator< codim, pitype > | Iterator
typedef ptrdiff_t | difference_type
typedef Iterator::Entity | value_type
typedef value_type * | pointer
typedef value_type & | reference
typedef forward_iterator_tag | iterator_category

The documentation for this struct was generated from the following file:

- opm/grid/cpgrid/Iterators.hpp